/* 
---------------------------------------------
header
--------------------------------------------- 
*/

.header {
   
}
.header-pc{
    width: 100%;
		height: 120px;
    /* overflow: hidden; */
    background: #fff;
    font-size: 14px;
   
}
.header-pc-wrap{
    margin: 0 auto;
    width: 80%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.header-logo{
    width: 136px;
    height: 57px;
}
.header-logo img{
    width: 100%;
}
.header-pc-wrap-right{
    width: 90%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: right;
}
.header-list{
    display: flex;
    align-items: center;
		justify-content: right;
		flex: 1;
}
.header-list li {
	margin: 0 10px;
	font-size: 18px;
	position: relative;
	z-index: 999;
	font-family: Source Han Sans CN, Microsoft YaHei-Regular;
}
.header-list .nav_item:hover .second_nav {
	display: block;
}
.header-list .nav_item .second_nav{
	/* min-width: 100%; */
	box-shadow: 0 6px 12px 0 rgba(210, 221, 217, 0.3);
	border-radius: 0 0 4px 4px;
	behavior: url(/css/PIE.htc);
	position: absolute;
	left: 50%;
	top: 80%;
	z-index: 999;
	margin: 3px 0 0;
	white-space: nowrap;
	transform: translate(-50%, 0);
	display: none;
}
.header-list .nav_item .second_nav .second_nav_item {
	padding: 10px 20px;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffffff,endColorstr=#ffffffff);
	background-color: rgba(255, 255, 255, 0.8);
	font-size: 16px;
	font-family: Microsoft YaHei, Microsoft YaHei-Regular;
	font-weight: 400;
	color: #333333;
	display: block;
	text-align: center; 
	z-index: 999;
}
	.header-list .nav_item .second_nav.second_nav_item.second_active, .header-list .nav_item .second_nav .second_nav_item:hover {
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff0c673e,endColorstr=#ff0c673e);
		background: #0c673e;
		color: #fff; }
.header-list li a:hover{
	color: #0C673E;
}
.header-search{
    margin: 0 20px;
}
.search_input_wrap {
	width: 240px;
	height: 40px;
	float: right;
	position: relative;
}

.search_input_wrap .search_input_box {
	width: 100%;
	height: 100%;
	background: #f5f5f5;
	border: 1px solid #f5f5f5;
	border-radius: 21px;
	box-sizing: border-box;
	font-size: 14px;
	font-family: Microsoft YaHei, Microsoft YaHei-Regular;
	font-weight: 400;
	color: #b3b3b3;
	padding: 0 40px 0 20px;
}

.search_input_wrap .ico_search_bn {
	width: 36px;
	height: 36px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	position: absolute;
	right: 2px;
	top: 50%;
	margin-top: -18px;
	z-index: 1;
}

.search_input_wrap .ico_search_bn img {
	width: 100%;
	height: 100%;
	display: block;
	margin: auto;
}

.search_input_wrap .layui-btn {
	padding: 0;
	background: transparent;
	outline: none;
	border: none;
}

.important_tit {
	font-size: 36px;
	font-family: Microsoft YaHei, Microsoft YaHei-Regular;
	font-weight: 400;
	color: #333333;
}
.staff-login{
    display: inline-block;
    padding: 0 10px;
    border: 1px solid #c09b30;
    color: #c09b30;
    border-radius: 20px;
}
.staff-login span{
    display: inline-block;
    width: 20px;
    height: 20px;
    vertical-align: -5px;
}
.staff-login span img{
    width: 100%;
    height: 100%;
}
.header .head_col{
    display: none;
}
.header .head_col .head_nav_item {
	width: 23px;
	height: 23px;
	text-align: center;
	line-height: 23px;
	margin: 0 10px;
}

.header .head_col .head_nav_item img {
	width: 100%;
	height: 100%;
	display: inline-block;
}

.collapse_box {
	position: fixed;
	left: 0;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 999;
	display: none;
}

.shadow_box {
	width: 100%;
	height: 100%;
	background-color: #000000;
	filter: alpha(opacity=50);
	opacity: 0.5;
}

.collapse_box .collapse_wrap {
	width: 260px;
	height: 100%;
	margin-top: 60px;
	background-color: #fff;
	padding: 10px 15px 70px 25px;
	box-sizing: border-box;
	position: absolute;
	right: 0;
	top: 0;
	overflow-y: scroll;
}

.collapse_box .collapse_wrap .collapse_item {
	width: 100%;
	border-bottom: 1px solid #e6e6e6;
	position: relative;
    text-align: center;
}

.collapse_box .collapse_wrap .collapse_href {
	height: 50px;
	line-height: 50px;
	display: inline-block;
	font-size: 16px;
	color: #666;
}

.collapse_box .collapse_wrap .collapse_ico {
	font-size: 22px;
	color: #666;
	float: right;
	padding-left: 20px;
	line-height: 50px;
}

.collapse_box .collapse_wrap .sub_nav {
	width: 100%;
	padding-left: 15px;
	box-sizing: border-box;
	display: none;
}

.collapse_box .collapse_wrap .sub_nav_item {
	width: 100%;
	font-size: 14px;
	color: #666666;
	padding: 8px 5px 8px 5px;
	display: inline-block;
	box-sizing: border-box;
}

@media (max-width: 1520px) {
	.header-pc-wrap{
		width: 85%;
  }
}
@media (max-width: 1400px) {
	.header-pc-wrap{
		width: 90%;
  }
}
@media (max-width: 1200px) {
    .header-pc-wrap{
        width: 98%;
    }
    .head_col{
        display: block!important;
    }
    .header-list li {
        margin: 0 5px;
    }
    .header-search{
        margin: 0 5px;
    }
    .header-list{
        display: none;
    }

}

@media (max-width: 992px) {
    .staff-login{
        display: none;
    }
    .header-pc-wrap{
        position: relative;
        width: 100%;
        height: 100%;
    }
    .header-logo{
        position:absolute;
        left: 10px;
    }
    .header-search{
        display: none;
    }
    .head_col{
        position: absolute;
        right: 0;
    }
}
  
@media (max-width: 767px) {
    
}